Subject: Re: bug#16817: Emacs core dump during GC during timer_check

From: Stefan Kangas <[email-masked]>
Date: Mon, 17 Aug 2020 22:45:32 +0000

tags 16817 + moreinfo
thanks

Dmitry Antipov <[email-masked]> writes:

> On 02/20/2014 01:39 AM, Barry OReilly wrote:
>
>> When the crash occurred, I was writing in a text mode buffer. I think
>> I did an impatient C-g when Emacs delayed slightly. I was using
>> 1e992d21cc0d3e3294ac916d22d6af8d74757263 from the Git repo.
>>
>> It's not reproducible. I'm on RHEL 5.
>
> Do you have Emacs binary and core? If yes, can you upload them somewhere?
>
> We have a few similar crashes (see Bug#16140 for example), but no one
> can't reproduce them. So each emacs/core pair may be helpful for debugging.

(That was 6 years ago.)

Are you still seeing this crash?  If yes, do you have any way of
reproducing it, starting from "emacs -Q"?

If I don't hear back from you within a couple of weeks, I'll just
close this bug as unreproducible.

Best regards,
Stefan Kangas